@charset "utf-8";
/*=====================================================================
     商品情報
  =====================================================================*/
/*---------------------------------------------------------------------
     コンテンツリンク幅(IE6用に幅指定がいります)
  ---------------------------------------------------------------------*/
* html .clink-interiortoy {
	width: 100px;
}
* html .clink-communicationzacca {
	width: 130px;
}
/*---------------------------------------------------------------------
     商品情報
  ---------------------------------------------------------------------*/
#products h3 {
	width: 320px;
	display: block;
	padding: 0 0 12px 0;
	margin: 0 0 27px 0;
	border: none;
	background: url(../images/pr-hr.gif) bottom left repeat-x;
}

#products-main {
	width: 685px;
	margin-top: 37px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

#products-info {
	width: 340px;
}

#products-info p {
	margin-top: 27px;
}

#prod-btn {
	margin-top: 38px;
	width: 685px;
	display: flex;
		align-items: flex-end;
	justify-content: space-between;

}



#prod-thumbnail {
	float: right;
}

#communicationzacca {
float: left;
}

#gotouchi {
	float: right;
}



.asobukurasu {
	margin-top: 9px;
}

.asobukurasu img {
	float: left;
}
.asobukurasu p {
	width: 195px;
	float: right;
}

.asobukurasu-gotouchi p {

	margin-top: 10px;
}



.btn {
	display: block;
	width: 316px;
}
#productslist {
	margin-top: 21px;
	width: 705px;
}

#productslist li {
	width: 332px;
	float: left;
	margin-bottom: 14px;
}
#productslist h3,
#dpsite h3 {
	width: auto;
	padding: 0;
	margin: 0;
	display: block;
	border: none;
	padding-bottom: 8px;
}
#productslist h3 a,
#dpsite h3 a {
	font-size: 16px;
	text-decoration: underline;
	color: #666666;
}
#productslist h3 a:hover,
#dpsite h3 a:hover {
	color: #abcd03;
}
#productslist .new {
	padding-left: 33px;
	background: url(../images/new.gif) left 1px no-repeat;
}
.seriestitle {
	font-size: 10px;
	text-decoration: none;
	line-height: 13px;
}
.subtitle {
	font-size: 12px;
	text-decoration: none;
}
#productslist h4,
#dpsite h4 {
	color: #009933;
}
#productslist p {
	line-height: 15px;
}
.pimg {
	float: left;
}
.pimg a {
	display: block;
	width: 95px;
	height: 95px;
	border: 1px solid #009933;
}
.pimg a:hover {
	border: 1px solid #abcd03;
}

.pinfo {
	padding-left: 7px;
	width: 228px;
	float: left;
}
.pinfo p {
	width: 208px;
}
.pl .pinfo p {
	width: 228px;
}
.pl {
	padding-right: 40px;
}
#productslist li:nth-child(odd) .pinfo p {
	width: 228px;
}
#productslist li:nth-child(odd) {
	padding-right: 40px;
}

/*--- dp site ---------------------------------------------------------*/
#dpsite {
	margin-top: 21px;
}
#dpsite_bn {
	margin-bottom: 14px;
}
#dpsite li {
	width: 332px;
	float: left;
	margin-bottom: 14px;
}
#dpsite ul {
	margin-top: 21px;
}
#dpsite .pinfo p {
	width: 705px;
}
#dpsite_bn a:hover {
	opacity: 0.6;
}
/*---------------------------------------------------------------------
     商品詳細ページ
  ---------------------------------------------------------------------*/
#productitem {
	width: 705px;
	margin: 0;
	padding: 0;
}

#productitem h2 {
	padding: 10px 0 5px 0;
	letter-spacing: 0px;
	display: block;
	font-size: 22px;
	font-weight: bold;
	color: #666666;
}
#productitem h2#prodbanner {
	display:block;
	width: 521px;
	margin: 0;
	padding: 16px 0 0 10px;
}

/* ========== 商品ページメイン ========== */
#maincontents {
	width: 531px;
	text-align: left;
	font-size: 12px;
	float: right;
}

/* ========== 商品情報 ========== */
#iteminfo {
	width: 521px;
	margin: 0;
	padding-bottom: 10px;
}

/* ========== 商品画像一覧 ========== */
#itemimgbox {
    margin: 0 auto;
	padding-left: 10px;
}
.itemimg {
    padding: 0;
    margin: 0;
	position: relative;
}
.itemimg p {
	padding: 0;
	margin: 0;
	text-align: center;
	color: #666666;
	font-size: 10px;
}
.pimgnew {
	position: absolute;
	left: 0px;
	top: 0;
	width: 50px;
	height: 0px;
	padding-top: 30px;
	overflow: hidden;
	background: url(../product/images/pimgnew.gif) left top no-repeat;
}

/* ========== 画像切り替えナビゲーションと希望小売価格 ========== */
#navprice {
	margin-bottom: 28px;
}

/* ========== 画像切り替えナビゲーション ========== */
#nav {
	width: 270px;
	float:left;
	padding: 5px 10px 0 10px;
	height: 15px;
}

#nav a {
	display: inline-block;
	width: 12px;
	float: left;
	text-decoration: none;
	font-size: 12px;
	letter-spacing: -1px;
	color: #cccccc;
}
#nav a:hover {
	color: #abcd03;
}

#nav a.activeSlide {
	color: #009933;
}
#nav a.activeSlide:hover {
	color: #abcd03;
}



/* ========== 希望小売価格 ========== */
#itemprice {
	display: inline;
	width: 210px;
	height: 15px;
	padding: 5px 0 0 10px;
	margin-left: 4px;
	font-weight: bold;
	letter-spacing: 1px;
	border-bottom: 1px solid #707070;
	float: left;
}

#itempriceyen {
	font-weight: normal;
}

/* ========== 商品情報左エリア（商品概要） ========== */
#itemleft {
	width: 290px;
	float: left;
}


#itemintrobox {
	clear: both;
	width: 290px;
}

#itemintro {
	float:left;
	padding-left: 10px;
	color: #666666;
	width: 270px;
	line-height: 160%;
	text-align: justify;
	text-justify: inter-ideograph;
}

.tshoot {
	margin: 10px 0 0 39px;
	width:231px;
}
.nb {
	margin: 10px 0 0 29px;
}



/* ========== 商品情報右エリア（価格・詳細） ========== */
#itemright {
	color: #666666;
	padding: 0 0 0 4px;
	width: 219px;
	text-align: left;
	float: left;
}

#itemspec {
	color: #666666;
	width: 219px;
	border-collapse: collapse;
}

#itemspec th {
	width: 71px;
	height: 20px;
	font-weight: normal;
	text-align: center;
	padding-top: 6px;
	vertical-align: top;
	border-top: 1px dotted #707070;
	border-right: 1px dotted #707070;
}
#itemspec td {
	padding: 6px 0 0 9px;
	margin: 0;
	font-size: 10px;
	height: 26px;
	border-top: 1px dotted #707070;
}
.itemspec_etc_th {
	height: auto;
	padding-top: 8px;
	vertical-align: top;
	overflow: visible;
	border-bottom: 1px dotted #707070;
}
.itemspec_etc_td {
	height: auto;
	padding: 7px 0 7px 0;
	vertical-align: top;
	overflow: visible;
	border-bottom: 1px dotted #707070;
}

#link_paldepa {
	width: 82px;
	margin: 10px auto;
}

.mm {
    font-size: 8px;
}

/* ========== 商品ページ関連商品 ========== */
#relateditemtitle {
	margin: 5px 0 7px 5px;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}

#relateditem {
	clear: both;
	width: 501px;
	padding: 0px 0px 0 1px;
	border: 1px solid #d9d9d9;
	background-color: #f7f7f7;
	margin-left: 10px;
	text-align: left;
	overflow: visible;
}
#relateditem ul li {
	height: 128px;
	float: left;
	padding: 0 0px 0 8px;
}
#relateditem ul li a {
	color: #666666;
}
#relateditem ul li a:hover {
	color: #abcd03;
}
.relatedimg a {
	clear: both;
	display:block;
	width:88px;
	height: 88px;
	border: 1px solid #d8d8d8;
}
.relatedimg a:hover {
	border: 1px solid #abcd03;
}
.relatedtext {
	margin-top: 2px;
	text-align: center;
	font-size: 10px;
	color: #666666;
	width: 90px;
	line-height: 120%;
}

/* ========== 商品ページサイドバー(ラインナップ) ========== */
#prsidebar {
	width: 159px;
	float: left;
	text-align: left;
}

#lineuplogo_item {
	display: block;
	width: 149px;
	border-bottom: 1px solid #b7b7b7;
	font-weight: bold;
	font-size: 18px;
	margin-top: 12px;
	padding-bottom: 8px;
}

#prsidebar ul {
	margin: 0;
	padding: 0;
	clear: both;
}

#prsidebar li {
	clear: both;
	display: block;
	width: 149px;
	margin: 0;
	padding: 0;
	line-height: 0;
}

.itemnormal {
	width: 149px;
	height: 50px;
	margin: 0;
	padding: 0;
	line-height: 0;
	overflow: hidden;
	border-bottom: 1px solid #b7b7b7;
}

.itemnormal a {
	display: inline-block;
	text-decoration: none;
	width: 147px;
	height: 50px;
	overflow: hidden;
	margin: 0;
	padding: 0 1px 0 1px;
	border-left: none;
	border-right: none;
}
.itemnormal a:hover {
	display: inline-block;
	text-decoration: none;
	width: 147px;
	height: 50px;
	overflow: hidden;
	padding: 0;
	border-left: 1px solid  #b7b7b7;
	border-right: 1px solid  #b7b7b7;
}


.itemgroup {
}

.itemparent {
	width: 149px;
	height: 50px;
	overflow: hidden;
	border-bottom: 1px solid #b7b7b7;
}
.itemparent a {
	display: inline-block;
	text-decoration: none;
	overflow: hidden;
	width: 147px;
	padding: 0 1px 0 1px;
	border-left: none;
	border-right: none;
}
.itemparent a:hover {
	display: inline-block;
	width: 147px;
	padding: 0;
	border-left: 1px solid  #b7b7b7;
	border-right: 1px solid  #b7b7b7;
}

.itemchild {
	width: 149px;
	height: 50px;
	padding: 0;
	border-bottom: 1px solid #b7b7b7;
	overflow: hidden;
}

.itemchild a {
	display: inline-block;
	width: 147px;
	border-left: 1px solid  #b7b7b7;
	border-right: 1px solid  #b7b7b7;
}
/*---------------------------------------------------------------------
    よせがきシリーズヘッダ
  ---------------------------------------------------------------------*/
#yosegakiheader {
	padding: 16px 0 0 10px;
	width: 521px;
}
#yosegakiheader li {
	list-style: none;
	float: left;
	width: 170px;
	height: 59px;
}
#yosegakiheader li a {
	display: block;
	width: 170px;
	height: 59px;
}
#yosegaki1,
#yosegaki3 {
	margin: 0;
}
#yosegaki2 {
	margin: 0 6px 0 5px;
}

#nicokids {
	padding: 0 0 10px 10px;
}
/*---------------------------------------------------------------------
    発売日
  ---------------------------------------------------------------------*/
.saledate {
	margin-top: 20px;
	font-size: 28px;
	font-weight: bold;
	color: #09F;
}
